.post-image {
  width: 100%;
}

.comments {
  list-style: none;
}

.comment {

  .user-info {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;

    .user-photo {
      font-size: 2rem;
      margin-right: 1rem;
    }

    .user-name {
      font-weight: bold;
      margin: 0;
    }
  }

  .comment-text {
    color: #555;
  }
}
